package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpeopleexpensesPK;
import com.qsoft.rs.sincoar.dto.TcustpeopleexpensesPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleexpensesPKMapper {

    TcustpeopleexpensesPKMapper INSTANCE = Mappers.getMapper(TcustpeopleexpensesPKMapper.class);

    TcustpeopleexpensesPK getEntidad(TcustpeopleexpensesPKDTO tcustpeopleexpensesPK);

    TcustpeopleexpensesPKDTO getDto(TcustpeopleexpensesPK tcustpeopleexpensesPK);

}